## indi-webcam 1.0%2B20221222161740

=== debian/changelog ===
indi-webcam (1.0+20221222161740-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113037)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:39:41 +0200

indi-webcam (1.0+20221222161740-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.0

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Dec 2022 16:18:54 +0000

indi-webcam (1.0+20220612092001-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Jun 2022 09:20:10 +0000

indi-webcam (1.0+20220129131520-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream patch to build with ffmpeg 5.0 (Closes: #1004570)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Apr 2022 21:09:03 +0200

indi-webcam (1.0+20220129131520-1) unstable; urgency=medium

  * build from indi-3rdparty git after release of version 1.9.4
  * build together with indi version 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Jan 2022 17:11:22 +0000

indi-webcam (1.0-2) unstable; urgency=medium

  * source upload
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 08 Dec 2021 22:30:07 +0100

indi-webcam (1.0-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 04 Dec 2021 22:30:07 +0100
