## indi-webcam 1.0+20220612092001

=== debian/changelog ===
indi-webcam (1.0+20220612092001-1build1) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 12:54:08 +0000
