=== debian/control ===
Source: indi-webcam
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libusb-1.0-0-dev
	, libcfitsio-dev
	, libindi-dev
	, zlib1g-dev
	, libnova-dev
	, libavcodec-dev
	, libavdevice-dev
	, libavformat-dev
	, libavutil-dev
	, libswscale-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-webcam
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-webcam.git

Package: indi-webcam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI Driver for web cameras
 This package contains a driver for FFMPEG based web cameras.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
