## indi-webcam 1.0+20221222161740

=== CMakeLists.txt ===
--- 
+++ 
@@ -44,6 +44,8 @@
   include_directories(${CFITSIO_INCLUDE_DIR})
 endif (CFITSIO_FOUND)
 
+include(CMakeCommon)
+
 ########### OpenCV ###############
 set(webcam_SRCS
    ${CMAKE_CURRENT_SOURCE_DIR}/indi_webcam.cpp )
