=== debian/changelog ===
indi-webcam (1.0+20221222161740-3build1) resolute; urgency=medium

  * No-change rebuild for ffmpeg 8.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Dec 2025 10:58:49 +0000

indi-webcam (1.0+20221222161740-3) unstable; urgency=medium

  * add ffmpeg8.patch (Closes: #1115018)
  * debian/control: bump standard to 4.7.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 13 Dec 2025 16:39:41 +0100
