=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	, libavformat-dev
 	, libavutil-dev
 	, libswscale-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/indilib/indi-3rdparty
 Rules-Requires-Root: no
 XS-Autobuild: yes
